API reference
GET
/partner/org/{partner_org_id}/infoGet info about specific sub-org
Get information about a specific sub-organization. The request should be authorized using the master org signing key.
Authorization
bearerAuth http (bearer)
Parameters
partner_org_id (path) Required
The id of a sub-org
number
Responses
200
OK
application/json
object
idinteger
integer
namestring
string
metricsobject
object
rowsarray
array
countinteger
integer
Customerobject
object
idinteger
integer
beamboolean
boolean
liveboolean
boolean
namestring
string
replayboolean
boolean
isTrialboolean
boolean
supportboolean
boolean
cobrowseboolean
boolean
isActiveboolean
boolean
orgCountinteger
integer
PartnerIdinteger
integer
createdAtstring
string
expiresAtstring
string
updatedAtstring
string
activeUserLimitinteger
integer
concurrencyLimitinteger
integer
unattendedUserLimitinteger
integer
licenseManualOverridestring
string
isActiveboolean
boolean
providerstring
string
PartnerIdinteger
integer
createdAtstring
string
updatedAtstring
string
CustomerIdinteger
integer
externalIdstring
string
instanceUrlnull
null
isProductionboolean
boolean
lastUserSignonAtstring
string
403
Authorization Problem - either the JWT is malformed or the signature is bad, or permission is denied
application/json
object
codenumber
number
refcodenumber
number
descriptionstring
string
X-Request-Idstring
string
{
"PermissionDenied": {
"value": {
"code": 403,
"refcode": 200403,
"description": "Authorization token is invalid: Error request id: 1-62ed207a-24baa293558168e06b8402c3 [8/5/2022, 6:51:54 AM PST]",
"X-Request-Id": "1-62ed207a-24baa293558168e06b8402c3"
}
},
"MalformedJWTOrBadSignature": {
"value": {
"code": 403,
"refcode": 200403,
"description": "Authorization token is invalid: JsonWebTokenError request id: 1-62ed1a55-0265e424598b4f1b580bd784 [8/5/2022, 6:25:41 AM PST]",
"X-Request-Id": "1-62ed1a55-0265e424598b4f1b580bd784"
}
}
}